#sp-header {
  height: 170px!important;
  padding: 35px 60px 0px 60px!important;
  background:#ffffff!important;
}

.itemid-144 .sp-page-title .sp-page-title-heading {
  font-size: 55px;
}

.itemid-144 .sp-page-title {
  padding: 40px 0px 40px 0px;
}

.itemid-144 .article-list .article .article-intro-image img {
  max-height: 235px;
  min-width: 348px;
  min-height: 235px;
  object-fit: cover;
}

.article-list .article .article-intro-image {
  margin-bottom: 1rem;
}

/* Extra small devices (phones, 600px and down) */

@media screen and (min-width:320px) and (max-width:812px) {
  .logo-image-phone {
    height: 45px!important;
    position: relative;
    right: 1rem;
  }

  #sp-menu .sp-module {display: none;}
#offcanvas-toggler {line-height: 75px; height: 75px;font-size: 20px;}
.burger-icon {width: 25px;cursor: pointer;}
.burger-icon > span {display: block; height: 3px; background-color: #333; margin: 4px 0;}
#sp-header #offcanvas-toggler {display: flex; align-items: center;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
  ...
}

/* Medium devices (landscape tablets, 768px and up) */

@media screen and (min-width: 768px) and (max-width:1024px) {
  ..
}

/* Large devices (laptops/desktops, 992px and up) */

@media screen and (min-width: 900px) and (max-width:1440px) {
  ...
}

/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
  ...
}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */